Mettre à jour une règle de redirection client sous le compte du chemin.
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"target_email": "jsmith@example.com"
}
'{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Demande de mise a jour d une cible de redirection.
Adresse e-mail de destination du transfert
Si le transfert est actif
Horodatage de création de la règle de transfert
Règle de transfert UUID
Ressource UUID pour la portée de transfert
Type de portée de ressource pour la règle de transfert
account, workspace, domain Adresse e-mail de destination du transfert
Horodatage de la dernière mise à jour de la règle de transfert
Si la vérification du destinataire est requise
État de vérification du destinataire
internal, pending, verified, expired Horodatage d’expiration de la vérification
Horodatage de l'envoi de l'e-mail de vérification
Horodatage de fin de vérification
Cette page vous a-t-elle été utile ?
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"target_email": "jsmith@example.com"
}
'{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}